@media (max-width: 1200px){
footer .container {
	display: block;
    text-align: center;
}
.footer-col {
    display: inline-block;
    width: 20%;
	    min-width: 225px;
    font-size: 13px;
    margin-bottom: 15px;
    padding-right: 5px;
    vertical-align: top;
}
.main-navigation a {
    text-decoration: none !Important;
    color: #000;
    font-size: 20px;
    line-height: 58px;
    margin-right: 20px;
    display: block;
}
.menu-line-col-1, .menu-line-col-2 {
    display: inline-table;
    vertical-align: top;
}
/*.menu-line-col-1{
    width: 65%;
}*/
.menu-line-col-2{
   /* width: 34%;
    width: calc(35% - 4px);	*/ width:auto;
    font-size: 16px;
}
.form-sect-1 {
    font-size: 35px;
}
.wc-prods{
    width: 900px;
    max-width: 100%;
    float: left;
    max-width: calc(100% - 270px);
}
.contacts-text {
    width: 330px;
}
.contacts-form {
    width: calc(100% - 330px);
    max-width: 100%;
    float: left;
	padding-right: 20px;
}
.f-base_huge {
    font-size: 16px;
}
.f-rouble_bigger {
    font-size: 15px;
}
.engrossment-pricing_name {
    font-size: 14px;
}
}
@media (max-width: 1110px){
.block50{
	width: 570px;
	max-width: 100%;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
}
@media (max-width: 982px){
.menu-line-col-1, .menu-line-col-2 {
    width: 49%;
    width: 100%;
    display: block;
    vertical-align: top;
    height: 58px;
}
.gradient{
    background: rgba(255,215,56,1);
}	
.main-navigation li {
    float: none;
    display: inline-block;
}
.main-navigation ul {
    text-align: center;
}
.main-navigation a {
    margin: 0 10px;
}
.head-search{
	display:none;
}
.tcats-line {
    font-size: 18px;
}
/*
.woocommerce ul.products li.product .button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    font-size: 12px;
    padding: 0 25px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 15px;
}
*/
.wc-sb{
	position: fixed;
    left: -270px;
    top: 0;
    background: #fff;
    z-index: 9;
    overflow-y: auto;
    height: 100%;
}
.close-menu{
    display: block;
    position: absolute;
    top: 10px;
    right: 15px;
    border: 2px solid #000;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 30px;
    font-weight: bold;
}
.wc-sb-active{
	left: 0;
}
.mw-menu{
    position: fixed;
    background: url(img/threelines.png);
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0px;
    width: 60px;
    height: 40px;
    left: 15px;
    top: 15px;
    z-index: 9;
}
.wc-prods{
	width: 100%;
    max-width: 100%;	
}
.wc-prods #content,
.wc-prods [role=main] {
    width: 100%;
    padding: 0;
}
}	
@media (max-width: 769px){
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0px 10px 65px 10px;
    width: 48%;
    width: calc(50% - 20px);
}
}
@media (max-width: 730px){
.sblock-sub {
    padding: 40px 25px;
}
}
@media (max-width: 690px){
.engrossment-pricing_price {
    font-size: 14px;
}
.f-base_huge {
    font-size: 14px;
}
.f-rouble_bigger {
    font-size: 12px;
}
.engrossment-pricing_name {
    display: block;
    text-align: center;
    margin-top: 10px;
}
.engrossment-pricing_name::after{
	display: none;
}
.engrossment-pricing {
    text-align: center;
}
.block50 {
    width: 100%;
    float: none;
}
.form-sect-2 {
    float: none;
    margin: 0 auto;
}	
.block50 img{
    margin: 0 auto;
    display: block;
    margin-bottom: 30px;
}
.cblock {
    width: 100%;
    display: block;
    text-align: center;
    margin: 25px 0;
}
.tcats-col {
    display: block;
    /*width: 100%;*/ width:50%; float: left;
    margin: 25px 0;
}
.rtext {
    max-width: 100%;
    width: 100%;
    float: none;
}
.rimg {
    width: 100%;
    float: none;
    text-align: center;
}
.menu-toggle, .main-navigation.toggled ul {
    margin-top: 3px;
    width: 100%;
    border-radius: 0;
    border: 0;
}
.main-navigation.toggled{
    display: block;
    float: none;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: #FFD738;
	z-index: 999;
}
.site-branding, .head-search, .head-contact {
    display: block;
    text-align: center;
    margin: 20px auto; background-size: contain;
}
.content-bottom .head-contact {padding-left:0;}
.head-search .widget_product_search {
    display: inline-block;
    margin: 0;
    margin-right: 0;
}
.menu-line-col-1, .menu-line-col-2 {
	min-height: 58px;
    height: initial;
}
.bx-wrapper {
    padding: 0 15px;
}
.contacts-text {
    width: 100%;
	text-align: center;
}
.contacts-form {
   width: 100%;
	padding-right: 0px;
}
}
@media (max-width: 500px){
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {margin: 0px 0px 45px 0px;width: 100%;}
.woocommerce ul.products li.product .button {font-size:12px;}
.woocommerce ul.products li.product .button.added {padding: 0 35px;}
}